Právě je pát říj 19, 2018 4:01 pm

Všechny časy jsou v UTC + 1 hodina [ Letní čas ]




Odeslat nové téma Odpovědět na téma  [ Příspěvků: 43 ]  Přejít na stránku 1, 2, 3  Další
Autor Zpráva
 Předmět příspěvku: Bleder VS Python :(
PříspěvekNapsal: úte srp 17, 2004 8:57 pm 
Offline
..
..

Registrován: pon srp 16, 2004 5:48 pm
Příspěvky: 63
Lidi nekamenujte mě, ale já už si fakt nevím rady, jak zprovoznit python(2.34) pod blenderem 2.34
zkoušel jsem jak návod na 3dscéně , tak tady to http://www.geocities.com/blenderdungeon/lsystem/ ....a nic!
( mimochodem právě ten postup, co je u L-systému, jsem kdysi zkusil na verzi 2.27 tuším a šel OK s pythonem 2.2)

používám WinME

(už mÄ› napadá snad jediné, jestli za to nemůže totaluninstaler, u nÄ›kterých programů dÄ›lá potíže, no co se dá dÄ›lat po blendu teÄ


Nahoru
 Profil  
 
 Předmět příspěvku: NO Snad pÅ™ispjeju
PříspěvekNapsal: úte srp 17, 2004 10:26 pm 
Offline
....
....
Uživatelský avatar

Registrován: úte črc 27, 2004 9:31 pm
Příspěvky: 256
Bydliště: Plzeň
Tak takhle. Dokonce hsem si koupil knížku Phyton ale zatím nebyl Ä


Nahoru
 Profil  
 
 Předmět příspěvku: Re: NO Snad přispjeju
PříspěvekNapsal: stř srp 18, 2004 9:45 am 
Offline
 ...
 ...
Uživatelský avatar

Registrován: úte črc 20, 2004 8:09 am
Příspěvky: 180
Bydliště: Brno
Jan Železný píše:
Tak takhle. Dokonce hsem si koupil knížku Phyton ale zatím nebyl čas kouknout do ní. Takže pod Win 98 mi nečla spousta skryptuů postil jsem tak jeden z pjeti. Ale potom co jsem nainstaloval Phyton 2.2.2 2.3.3 (ty koncový nevim jistě. Tak jsem roschodil smoustu skryptů (Make Human kaky). Jo i podle toturiálu i podle skušenosti tak skripty 2.2 2.3 nejsou vjetšinou spjetně kompatibilní. Tedy to co jde pod 2.2 nejde pod 2.3 naopak jeto logické. V linuxu jsem zatím spustil většinu chny bez větších potíží. Vkaždém ořípadě stahvi další meziverze. Já jsem taky myslel zezačátku čim novější tím lepší. Ale vdobě kdy jsem stah 2.3 tak mišel asi jen jeden skript až 2.2 vitrhla trn s paty. :shock:
Pozor některý skrypty konkrétně exprt pod Povrey sem musel upravit. Vté dobje jsem nevlasnil ani knihu P. Takže scela stupidně jsem upravil jen cestu kde hledat Povrey. (Stej ně je naprd procedurálí textury nepřeneseš ikdiby ses pos... a normálí musíš bušit znovu růčo takže jako Yafrey)
No snad jesm to nepřepísk ale s Pythonem je to někdy fakt složitý. :stern: :woot: :banana:


Milý Honzo,

měl bych na Vás jednu prosbu. Zkuste psát česky a bez chyb. Viděl jsem několik Vašich příspěvků a málem mi to utrhlo oči. Někdy stačí si po sobě přečíst příspěvek. Taky dělám chyby, zejména překlepy, ale nemusíme "prznit" češtinu.

Děkuji


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 12:20 pm 
Offline
..
..

Registrován: pon srp 16, 2004 5:48 pm
Příspěvky: 63
Tak jsem si znovu nainstaloval verzi 2.27 a python 2.2.2 a najednou to jde...podle tohoto návodu http://users.skynet.be/sky33676/Ter2BlendTutorial.html

Ale ouha, když bych chtÄ›l skript Lsystém zprovoznit pod Blender Foundation, prostÄ› jen nabÄ›hne GUI a když dá Ä


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 1:24 pm 
Offline
..
..

Registrován: pon srp 16, 2004 5:48 pm
Příspěvky: 63
[quote="KarelGO"]Tak jsem si znovu nainstaloval verzi 2.27 a python 2.2.2 a najednou to jde...podle tohoto návodu http://users.skynet.be/sky33676/Ter2BlendTutorial.html

Ale ouha, když bych chtÄ›l skript Lsystém zprovoznit pod Blender Foundation, prostÄ› jen nabÄ›hne GUI a když dá Ä


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 3:06 pm 
Offline
....
....
Uživatelský avatar

Registrován: pon črc 12, 2004 7:35 pm
Příspěvky: 348
Bydliště: Brno
WinMe je divný hybrid a za ten svet sa mi tam nepodarilo nastaviť premenné prostredia.. Nejde to ani ako v XP, ani ako v 98.. Možno v tom bude problém :)


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 3:14 pm 
Offline
_
_
Uživatelský avatar

Registrován: ned črc 11, 2004 4:55 pm
Příspěvky: 1439
Bydliště: Prostějov/Brno
iIN píše:
WinMe je divný hybrid a za ten svet sa mi tam nepodarilo nastaviť premenné prostredia.. Nejde to ani ako v XP, ani ako v 98.. Možno v tom bude problém :)


Uff, tak to jsi mě dostal, já sice ME nikdy neviděl, ale žil jsem v přesvědčení, že je to další vývojová řada 98 a že tam tyhle věci budou stejné :(

Hmm, tak to by chtělo aby někdo, kdo je má, zjistil, jak to v těch ME chodí a hodil to sem, aby se upravil ten návod na nastavení Pythonu...


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 3:22 pm 
Offline
....
....

Registrován: pon črc 12, 2004 1:15 pm
Příspěvky: 382
Bydliště: Bratislava
KarelGO píše:
Takže jestli někkdo zprovoznil Pythona (+/-ver. 2.2.2 ) v blenderu 2.34 ať se prosíííííííím ozve a napíše jak...díky


Na Blender 2.34 potrebuješ Python 2.3.3, určite nie 2.2.2.


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 3:34 pm 
Offline
..
..
Uživatelský avatar

Registrován: pon srp 02, 2004 7:04 am
Příspěvky: 73
Není nic děsivějšího, než WinME.. Naštěstí tady mám jen jedny :-)
V ME nasetuješ proměnné v autoexecu..
SET PYTHONPATH=C:\..... , jestli máš v názvu cesty mezeru, zkus to dát do uvozovek např. SET PYTHONPATH="C:\Program Files\....."

Jinak na stránce s LSystemem je popsán bug:

On my system (Windows ME, Blender 2.20) if I start blender by double-clicking the blend file, Blender crashes upon executing the script.

Nemůže to být ten problém?


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 3:45 pm 
Offline
....
....
Uživatelský avatar

Registrován: pon črc 12, 2004 7:35 pm
Příspěvky: 348
Bydliště: Brno
Ale WinMe, teda aspoň ten môj, nevykoná nič čo je napísané v autoexec.bat :eh:


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 4:40 pm 
Offline
..
..

Registrován: pon srp 16, 2004 5:48 pm
Příspěvky: 63
Ne problém není v doubleclicku, ale kdoví :lol:, ono to nefunguje ani pÅ™i naÄ


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 4:43 pm 
Offline
666
666
Uživatelský avatar

Registrován: ned čer 27, 2004 5:34 pm
Příspěvky: 968
Bydliště: Prostějov
Pozor, Achtung všem kteří ať už z jakéhokoliv důvodu používají WinME, jsou buď masochisti, :D anebo v dobré víře jste si chtěli pomoci od Win 98. WinME jsou ty nejhorší Windows jaké kdy tady byly! Je to hybrid mezi W98 a W2000, totálně nestabilní a nebezpečný systém ! Kdo nemá silnější stroj na W2000/XP ať si tam dá W98. Věřte mi mnohaletá praxe z "hovňousama" mi dává za pravdu. :evil:


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 5:01 pm 
Offline
.......
.......
Uživatelský avatar

Registrován: stř srp 11, 2004 4:24 pm
Příspěvky: 1150
Bydliště: net
a kdo nechce viry, a jine skodolibe potvurky tak at si aspon hodi 2000, 98 je trosku :alian:

jm


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 5:08 pm 
Offline
666
666
Uživatelský avatar

Registrován: ned čer 27, 2004 5:34 pm
Příspěvky: 968
Bydliště: Prostějov
Ve W2000 si ovšem nazahrajou hry :( ...., za to je to bytelnější systém a ještě to nepotřebuje tak výkonný HW jako XP ... :wink:


Nahoru
 Profil  
 
 Předmět příspěvku:
PříspěvekNapsal: stř srp 18, 2004 5:28 pm 
Offline
.......
.......
Uživatelský avatar

Registrován: stř srp 11, 2004 4:24 pm
Příspěvky: 1150
Bydliště: net
ok kazdy ma svoje, nebudem se dohadovat jestli to nebo ono, 98 maj naprd zabezpeceni(nejen), ale zase tam muzes hrat vic hry.

tyhle diskuze nemaj cenu.

jm


Nahoru
 Profil  
 
Zobrazit příspěvky za předchozí:  Seřadit podle  
Odeslat nové téma Odpovědět na téma  [ Příspěvků: 43 ]  Přejít na stránku 1, 2, 3  Další

Všechny časy jsou v UTC + 1 hodina [ Letní čas ]


Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 1 návštěvník


Nemůžete zakládat nová témata v tomto fóru
Nemůžete odpovídat v tomto fóru
Nemůžete upravovat své příspěvky v tomto fóru
Nemůžete mazat své příspěvky v tomto fóru
Nemůžete přikládat soubory v tomto fóru

Hledat:
Přejít na:  
cron
Založeno na phpBB® Forum Software © phpBB Group
Český překlad – phpBB.cz